## potamus 0.12

=== debian/changelog ===
potamus (0.12-1) unstable; urgency=low

  * QA upload.
  * New upstream version (Closes: #569540)
  * debian/control
  - Set orphaned package address to QA group
  - Bumped Standards-Version to 3.9.1, no other changes
  - Added ${misc:Depends} to binary package
  * debian/rules
  - Removed template comments
  * debian/source/format
  - Switch to dpkg-source 3.0 (quilt) format

 -- Ricardo Mones <mones@debian.org>  Wed, 01 Dec 2010 09:25:20 +0100

potamus (0.10-1) unstable; urgency=low

  * New upstream version release
  * Incorpored the NMU patch to fix the FTBFS. Thanks Adeodato Simó
  * Appended the correct ffmpeg include dirs to CFLAGS in debian/rules.
    Patch comming from Ubuntu.
  * Changed the mantainer name with a more short format.
  * Cleaned the debian/control description
  * Updated with Standards-Version 3.8.1

 -- Anibal Avelar <aavelar@cofradia.org>  Sat, 21 Mar 2009 23:37:14 -0600

potamus (0.9-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change build-dependency on libvorbisfile3 into libvorbis-dev, to fix
    FTBFS. (Closes: #517148)
  * Additionally, fix libavcodec and libavformat includes to their new
    location.

 -- Adeodato Simó <dato@net.com.org.es>  Sat, 07 Mar 2009 11:19:44 +0100

potamus (0.9-1) unstable; urgency=low

  * First upload to Debian (Closes: #454384)

 -- Anibal Avelar (Fixxxer) <aavelar@cofradia.org>  Sat, 05 Jan 2008 21:01:32 +0200
