=== debian/control ===
Source: potamus
Section: gnome
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5), libbio2jack0-dev, libglib2.0-dev, libgtk2.0-dev,libglade2-dev, libsamplerate0-dev, libvorbis-dev, libmad0-dev, libao-dev, libmodplug-dev, libavcodec-dev, libavformat-dev, libaudiofile-dev, libflac-dev
Homepage: http://offog.org/code/potamus.html
Standards-Version: 3.9.1

Package: potamus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, jackd
Description: extremely lightweight GTK-based audio player
 Potamus is an extremely lightweight GTK-based audio player with a
 simple interface and an emphasis on high audio quality.
 .
 It was written as a reaction to players like Rhythmbox that use a
 complex database to keep track of a music collection. Potamus uses of 
 the filesystem for sorting music, so it knows nothing about the files 
 it's playing other than their names, and tries to make it as easy as 
 possible to use your file manager to locate and play music.
 .
 It can decode FLAC, Ogg Vorbis, MPEG audio, and any format supported 
 by the ModPlug or audiofile libraries. For MPEG audio playback 
 (including MP3), it uses libmad's high-quality decoder to produce 
 dithered 24-bit output. It can use OSS or ALSA (via libao) for direct 
 output, or can work with JACK, converting sample rates and formats 
 where necessary. It supports 24-bit audio output and gapless playback. 
 It can perform simple operations on channels (sum and difference, phase 
 reversal, single channels).
