## potamus 0.17

=== debian/changelog ===
potamus (0.17-0.1~mx15+1) mx; urgency=medium

  * New version; build for MX Linux.
  * Bump debhelper compat to 9.
  * B-D on libjack-dev.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 10 Jun 2018 22:12:18 -0700
