=== debian/control ===
--- 
+++ 
@@ -1,8 +1,22 @@
 Source: potamus
 Section: gnome
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 5), libbio2jack0-dev, libglib2.0-dev, libgtk2.0-dev,libglade2-dev, libsamplerate0-dev, libvorbis-dev, libmad0-dev, libao-dev, libmodplug-dev, libavcodec-dev, libavformat-dev, libaudiofile-dev, libflac-dev
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 9),
+               libjack-dev,
+               libglib2.0-dev, 
+               libgtk2.0-dev,
+               libglade2-dev, 
+               libsamplerate0-dev, 
+               libvorbis-dev, 
+               libmad0-dev, 
+               libao-dev, 
+               libmodplug-dev, 
+               libavcodec-dev, 
+               libavformat-dev, 
+               libaudiofile-dev, 
+               libflac-dev
 Homepage: http://offog.org/code/potamus.html
 Standards-Version: 3.9.1
